login-page {
  .content-md {
    &.content-login {
      background-image: url('../../assets/imgs/chica-movil.jpg') !important;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: 50%;
    }
  }
  .bg-content {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(235, 235, 235, 0.32);
    background: -moz-linear-gradient(top, rgba(235, 235, 235, 0.32) 0%, rgba(240, 47, 23, 0.67) 51%, rgba(145, 12, 0, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235, 235, 235, 0.32)), color-stop(51%, rgba(240, 47, 23, 0.67)), color-stop(100%, rgba(145, 12, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(235, 235, 235, 0.32) 0%, rgba(240, 47, 23, 0.67) 51%, rgba(145, 12, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(235, 235, 235, 0.32) 0%, rgba(240, 47, 23, 0.67) 51%, rgba(145, 12, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(235, 235, 235, 0.32) 0%, rgba(240, 47, 23, 0.67) 51%, rgba(145, 12, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(235, 235, 235, 0.32) 0%, rgba(240, 47, 23, 0.67) 51%, rgba(145, 12, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#910c00', GradientType=0);
    .card {
      .logo {
        margin-top: 50%;
        text-align: center;
        ion-icon {
          color: #fff;
          font-size: 5rem;
        }
        h1 {
          color: #fff;
        }
        p {
          color: #fff;
        }
      }
      .inputs {
        width: 70%;
        margin: 0 auto;
        margin-top: 25px;
        ion-input {
          width: 100%;
          background-color: rgba(#fff, 0.9);
          height: 45px;
          margin: 5px auto;
        }
        p {
          text-align: right;
          color: #fff;
          b {
            color: orange;
          }
        }
      }
      .buttons {
        width: 70%;
        margin: 0 auto;
        p {
          color: #fff;
          b {
            color: orange;
          }
        }
      }
    }
  }
}
